Debian Bug report logs - #648717
icedove 8 brekas enigmail

version graph

Package: enigmail; Maintainer for enigmail is Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>; Source for enigmail is src:enigmail.

Reported by: hennr <hennr@hennr.name>

Date: Mon, 14 Nov 2011 12:57:42 UTC

Severity: serious

Tags: experimental

Merged with 647850, 648529

Found in versions enigmail/2:1.1.2-2, enigmail/2:1.2.1-1

Fixed in version enigmail/2:1.3.3-1

Done: Willi Mann <willi@wm1.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hennr@hennr.name, Alexander Sack <asac@debian.org>:
Bug#648717; Package icedove. (Mon, 14 Nov 2011 12:57:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to hennr <hennr@hennr.name>:
New Bug report received and forwarded. Copy sent to hennr@hennr.name, Alexander Sack <asac@debian.org>. (Mon, 14 Nov 2011 12:58:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: hennr <hennr@hennr.name>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: icedove 8 brekas enigmail
Date: Mon, 14 Nov 2011 13:53:37 +0100
Package: icedove
Version: 8.0~b4-2
Severity: important

Please add enigmail 2:1.2.1-1 to the "Breaks" section of icedove, this add-on
can't be activated.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable'), (500, 'stable-updates'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages icedove depends on:
ii  debianutils               4.0.4           
ii  fontconfig                2.8.0-3         
ii  libasound2                1.0.24.1-4      
ii  libatk1.0-0               2.2.0-2         
ii  libc6                     2.13-21         
ii  libcairo2                 1.10.2-6.1      
ii  libdbus-1-3               1.4.16-1        
ii  libevent-1.4-2            1.4.14b-stable-1
ii  libffi5                   3.0.10-3        
ii  libfontconfig1            2.8.0-3         
ii  libfreetype6              2.4.7-2         
ii  libgcc1                   1:4.6.1-15      
ii  libgdk-pixbuf2.0-0        2.24.0-1        
ii  libglib2.0-0              2.28.8-1        
ii  libgtk2.0-0               2.24.7-1        
ii  libhunspell-1.3-0         1.3.2-4         
ii  libjpeg8                  8c-2            
ii  libnspr4-0d               4.8.9-1         
ii  libnss3-1d                3.12.11-3       
ii  libpango1.0-0             1.29.4-2        
ii  libpixman-1-0             0.22.2-1        
ii  libsqlite3-0              3.7.7-2         
ii  libstartup-notification0  0.12-1          
ii  libstdc++6                4.6.1-15        
ii  libvpx0                   0.9.7.p1-2      
ii  libx11-6                  2:1.4.4-2       
ii  libxext6                  2:1.3.0-3       
ii  libxrender1               1:0.9.6-2       
ii  libxt6                    1:1.1.1-2       
ii  psmisc                    22.13-1         
ii  zlib1g                    1:1.2.3.4.dfsg-3

Versions of packages icedove recommends:
ii  hunspell-de-de [hunspell-dictionary]  20110609-1
ii  hunspell-en-us [hunspell-dictionary]  20070829-5

Versions of packages icedove suggests:
ii  libdbus-glib-1-2  0.98-1      
ii  libgconf2-4       2.32.4-1    
ii  libgnomevfs2-0    1:2.24.4-1  
ii  libgssapi-krb5-2  1.9.1+dfsg-3
ii  libnotify4        0.7.4-1     
ii  ttf-lyx           2.0.1-1     

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Alexander Sack <asac@debian.org>:
Bug#648717; Package icedove. (Wed, 16 Nov 2011 17:48:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Goehre <chris@sigxcpu.org>:
Extra info received and forwarded to list. Copy sent to Alexander Sack <asac@debian.org>. (Wed, 16 Nov 2011 17:48:12 GMT) Full text and rfc822 format available.

Message #10 received at 648717@bugs.debian.org (full text, mbox):

From: Christoph Goehre <chris@sigxcpu.org>
To: hennr <hennr@hennr.name>, 648717@bugs.debian.org
Subject: Re: Bug#648717: icedove 8 brekas enigmail
Date: Wed, 16 Nov 2011 18:46:34 +0100
reassign 648717 enigmail 2:1.2.1-1
tags 648717 experimental
thanks

Hi,

On Mo, Nov 14, 2011 at 01:53:37 +0100, hennr wrote:
> Please add enigmail 2:1.2.1-1 to the "Breaks" section of icedove, this add-on
> can't be activated.

sorry, but I couldn't add 'Breaks' for all not working
Icedove/Thunderbird extensions. So I reassign this bug to enigmail.

Cheers,
Christoph




Bug reassigned from package 'icedove' to 'enigmail'. Request was from Christoph Goehre <chris@sigxcpu.org> to control@bugs.debian.org. (Wed, 16 Nov 2011 17:48:14 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions icedove/8.0~b4-2. Request was from Christoph Goehre <chris@sigxcpu.org> to control@bugs.debian.org. (Wed, 16 Nov 2011 17:48:15 GMT) Full text and rfc822 format available.

Bug Marked as found in versions enigmail/2:1.2.1-1. Request was from Christoph Goehre <chris@sigxcpu.org> to control@bugs.debian.org. (Wed, 16 Nov 2011 17:48:15 GMT) Full text and rfc822 format available.

Added tag(s) experimental. Request was from Christoph Goehre <chris@sigxcpu.org> to control@bugs.debian.org. (Wed, 16 Nov 2011 17:48:16 GMT) Full text and rfc822 format available.

Forcibly Merged 647850 648529 648717. Request was from willi@wm1.at (Willi Mann) to control@bugs.debian.org. (Wed, 16 Nov 2011 21:00:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 07:52:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:34:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.